{
  "main": {
    "id": "71dfa2440edaadbd",
    "type": "split",
    "children": [
      {
        "id": "74039cad74999421",
        "type": "tabs",
        "children": [
          {
            "id": "b33c492fc56076a9",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/sbx/sbx-lab-network.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "sbx-lab-network"
            }
          },
          {
            "id": "b865e0663684cf60",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "diary/2025-04-04.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "2025-04-04"
            }
          },
          {
            "id": "23676dcc91a6b6e8",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/kwa/firewall_migration/20250318-OPNsense_Migration.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "20250318-OPNsense_Migration"
            }
          },
          {
            "id": "175e86d27cc90624",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/neosphere/qumulus/overview-qumulo_and_comp-nodes.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "overview-qumulo_and_comp-nodes"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "0a6bbda3a1029c3d",
    "type": "split",
    "children": [
      {
        "id": "bb1e9b34a5ae5435",
        "type": "tabs",
        "children": [
          {
            "id": "7f34f69c4ed7fd46",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "0ac8a62144d6c1ac",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "591d7a6711e72b8c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "5b34d545737e7719",
    "type": "split",
    "children": [
      {
        "id": "360cb2ba99247ad2",
        "type": "tabs",
        "children": [
          {
            "id": "222c294de12351fd",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "diary/2025-03-05.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for 2025-03-05"
            }
          },
          {
            "id": "fabbfc7dc23ddbf8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "diary/2025-03-05.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from 2025-03-05"
            }
          },
          {
            "id": "a1ae58e4fdb1dfdb",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "379a41ec49127d3f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "3ffafe95a73f93d8",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "diary/2025-03-05.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of 2025-03-05"
            }
          },
          {
            "id": "789a903ffec44ae4",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "diary/2025-04-03.md"
              },
              "icon": "lucide-info",
              "title": "File properties for 2025-04-03"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "b865e0663684cf60",
  "lastOpenFiles": [
    "diary/2025-04-03.md",
    "diary/2025-04-04.md",
    "projects/sbx/sbx-lab-network.md",
    "projects/neosphere/qumulus/overview-qumulo_and_comp-nodes.md",
    "projects/kwa/firewall_migration/20250318-OPNsense_Migration.md",
    "projects/neosphere/qumulus/20250502-storage-cluster.md",
    "diary/2025-04-02.md",
    "projects/ssr/202504-4architekten/notes.md",
    "projects/sbx/manuals/Sophos-SG_PPPoE-data.md",
    "projects/sbx/manuals",
    "diary/2025-04-01.md",
    "projects/discopharma/20250320-manual-project.md",
    "projects/ssr/202504-4architekten",
    "projects/discopharma/20250311-metabase-environment.md",
    "projects/discopharma/Meetings/20250310-Next_Steps.md",
    "projects/discopharma/20250312-metabase-deployment.md",
    "diary/2025-03-31.md",
    "projects/VZ/Win11-autoinstall-iso.md",
    "diary/2025-03-28.md",
    "projects/discopharma/reverse-proxy.md",
    "projects/sbx/firewall-std/std-tools.md",
    "projects/boschmann+feth/20250326-Preparation.md",
    "diary/2025-03-27.md",
    "projects/sbx/firewall-std/std-network.md",
    "diary/2025-03-26.md",
    "projects/sbx/firewall-std",
    "projects/boschmann+feth",
    "diary/2025-03-25.md",
    "files/discopharma/discopharma-infra.drawio.png",
    "files/discopharma",
    "files/New folder",
    "projects/discopharma/Meetings/20250317-finishing-meeting.md",
    "diary/2025-03-24.md",
    "projects/discopharma/Meetings",
    "diary/2025-04",
    "diary/2025-03",
    "diary/2025-02"
  ]
}